=== debian/changelog ===
eole-mysql57 (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9b1ce1b] add mysql-client dependency on "master"
  * [ee29744] /var/lib/mysql is required
  * [54e5c42] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f0098e1] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Apr 2025 01:12:14 +0200

eole-mysql57 (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cf04f05] Fix service start
  * [36478ce] Add capti.cnf for GFC
  * [1436207] Add zephir agent
  * [095eaba] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8417044] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Mar 2025 20:42:10 +0100

eole-mysql57 (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  * [60211ee] Add packaging for eole-mysql57 2.9.0

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Mar 2025 16:24:05 +0100
