=== debian/control ===
Source: eole-mysql57
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13)
Standards-Version: 4.6.0
Homepage: https://pcll.ac-dijon.fr/eole/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-mysql57.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-mysql/repository/eole-mysql57

Package: eole-mysql57
Architecture: all
Depends: eole-podman,
         mysql-client,
         ${misc:Depends}
Conflicts: eole-mysql
Description: Templates et dictionnaires pour le service conteneurisé MySQL 5.7
 Configuration du serveur MySQL 5.7
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
